Login
Login
I am a First Time User or I forgot my password

Attention Bomgar Customers

Since 2014-09-24, several security vulnerabilities collectively known as the “ShellShock” flaw have been discovered. Bomgar has released a new Base Software update and a cumulative Hot Patch for Bomgar Appliances to address these Common Vulnerabilities and Exposures (CVE’s).

Details of the vulnerability are available on the Download page linked below.

  • All Bomgar administrators with Bomgar Appliances are on Base 4.0+ should immediately install Base 4.0.6 using "Check For Updates".*
  • All Bomgar administrators should immediately apply one of the resolutions below to address these findings.
    • All Emergency Change Management approvals should be expedited to begin within 24 hours.
  • All Bomgar administrators should immediately apply the Base Software update or cumulative patch even if the previous patch was applied.

Base Software updates are available through /appliance "Check For Updates". CVE details are available by logging-in at the top of the page using these links:


* NOTE: To meet compatibility requirements, some customers may need to upgrade to Base 3.4.1, Base 3.3.8 or Base 3.2.10 instead of Base 4.0.6.